## glpi 0.84.3+dfsg.1

=== lib/ezcomponents/Base/DESCRIPTION ===
The Base package provides the basic infrastructure that all packages rely on.
Therefore every component relies on this package.
