## glpi 0.78.1

=== debian/changelog ===
glpi (0.78.1-1) unstable; urgency=low

  * Imported Upstream version 0.78.1 (Closes: 601586)
  * Remove 10_phpcas_security.patch, merged upstream
  * Bump Standards Version to 3.9.1
  * Switch to dpkg-source 3.0 (quilt) format
  * Use PHP scripts for upgrade since upgrades involve changes on data
    and cannot be done using dbconfig. (Closes: #592630)
    Keep dbconfig for the first install.
  * Add debconf Vietnamese translation (Closes: #598610)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 13 Dec 2010 10:45:11 +0100

glpi (0.72.4-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Split Choices in debconf templates
  * Fix pending l10n issues. Debconf translations:
    - Spanish (Omar Campagne).  Closes: #578867
    - Danish (Joe Hansen).  Closes: #586594

 -- Christian Perrier <bubulle@debian.org>  Thu, 29 Jul 2010 14:39:43 -0400

glpi (0.72.4-2) unstable; urgency=high

  * Fix phpCAS XSS vulnerablity PHPCAS-52 (Closes: #574760)
  * Build-depend on quilt, and add patch for phpcas

 -- Pierre Chifflier <pollux@debian.org>  Sat, 27 Mar 2010 20:52:01 +0100

glpi (0.72.4-1) unstable; urgency=low

  * Imported Upstream version 0.72.4
  * Bump standards version to 3.8.4
  * Add Japanese debconf translation (Closes: #558076)

 -- Pierre Chifflier <pollux@debian.org>  Sat, 13 Mar 2010 11:50:15 +0100

glpi (0.72.3-1) unstable; urgency=low

  * New upstream release
    - Bugfixes, see https://forge.indepnet.net/versions/show/372

 -- Pierre Chifflier <pollux@debian.org>  Tue, 27 Oct 2009 20:41:14 +0100

glpi (0.72.2-2) unstable; urgency=low

  * Fix SQL upgrade script (Closes: #548752)

 -- Pierre Chifflier <pollux@debian.org>  Thu, 01 Oct 2009 13:04:32 +0200

glpi (0.72.2-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.8.3
  * Add dbconfig-common scripts to upgrade SQL schema to 0.72.2

 -- Pierre Chifflier <pollux@debian.org>  Thu, 17 Sep 2009 11:00:17 +0200

glpi (0.72-1) unstable; urgency=low

  * New Upstream Version
  * Bump standards version to 3.8.2
  * Reload apache after installation (Closes: #463514)
  * Update dbconfig-common data and create SQL schema during install
  * Set default language to english during install

 -- Pierre Chifflier <pollux@debian.org>  Sun, 19 Jul 2009 20:13:16 +0200

glpi (0.71.6-1) unstable; urgency=low

  * New Upstream Version
  * Bump Standards Version to 3.8.1

 -- Pierre Chifflier <pollux@debian.org>  Sun, 07 Jun 2009 22:01:11 +0200

glpi (0.71.5-1) unstable; urgency=high

  * New upstream release
  * Security: fix SQL injection in ID field (Closes: #513611)
  * Urgency high due to security fix.

 -- Pierre Chifflier <pollux@debian.org>  Sun, 01 Feb 2009 18:00:16 +0100

glpi (0.71.2-2) unstable; urgency=high

  * Replace domxml-php5-php5.php by a LGPL version (Closes: #496071)
  * Urgency high because of RC bug

 -- Pierre Chifflier <pollux@debian.org>  Fri, 07 Nov 2008 10:56:18 +0100

glpi (0.71.2-1) unstable; urgency=low

  * New upstream bugfix release

 -- Pierre Chifflier <pollux@debian.org>  Mon, 22 Sep 2008 16:03:27 +0200

glpi (0.71.1-1) unstable; urgency=low

  * New upstream bugfix release

 -- Pierre Chifflier <pollux@debian.org>  Fri, 01 Aug 2008 17:18:51 +0200

glpi (0.71-1) unstable; urgency=low

  * New upstream release (Closes: #492963)
  * Bump standards version to 3.8.0
  * Remove extra license file in lib/scriptaculous
  * Prefer php5 over php4
  * Fix unicode characters in description

 -- Pierre Chifflier <pollux@debian.org>  Wed, 30 Jul 2008 11:30:00 +0200

glpi (0.70.2-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Sun, 27 Jan 2008 18:29:21 +0100

glpi (0.70-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Sun, 30 Dec 2007 19:37:58 +0100

glpi (0.68.3.2-2) unstable; urgency=low

  * Add alternate dependency on httpd (Closes: #456895)
  * Add Dutch debconf translation (Closes: #450976)
  * Bump standards version to 3.7.3 (no changes)
  * Update my email address

 -- Pierre Chifflier <pollux@debian.org>  Wed, 19 Dec 2007 15:07:09 +0100

glpi (0.68.3.2-1) unstable; urgency=high

  * New upstream security release:
    Escape shell command in PHPMailer (CVE-2007-3215)
    (Closes: #429192, #429344)
  * Add Italian debconf translation (Closes: #422915)
  * Update my email address

 -- Pierre Chifflier <chifflier@inl.fr>  Mon, 18 Jun 2007 15:03:10 +0200

glpi (0.68.3-3) unstable; urgency=low

  * Update debconf translations:
    + Galician (Closes: #413362)
    + Portuguese (Closes: #413387)
    + Romanian (Closes: #413423)
    + Russian (Closes: #413545)
    + Swedish (Closes: #413333)
    + Tamil (Closes: #413484)

 -- Pierre Chifflier <chifflier@cpe.fr>  Mon,  5 Mar 2007 20:30:59 +0100

glpi (0.68.3-2) unstable; urgency=low

  * Update debconf translations:
    + cs (Closes: #408682)

 -- Pierre Chifflier <chifflier@cpe.fr>  Wed,  7 Feb 2007 16:28:15 +0100

glpi (0.68.3-1) unstable; urgency=low

  * New upstream release
  * Updated debconf translations:
    + de (Closes: #406230)

 -- Pierre Chifflier <chifflier@cpe.fr>  Mon,  8 Jan 2007 11:26:32 +0100

glpi (0.68.2-2) unstable; urgency=low

  * Update debconf template and translations:
    + fr (Closes: #401430, #403370)
    + de (Closes: #400325)

 -- Pierre Chifflier <chifflier@cpe.fr>  Fri, 29 Dec 2006 15:20:52 +0100

glpi (0.68.2-1) unstable; urgency=low

  * Initial release (Closes: #395476)

 -- Pierre Chifflier <chifflier@cpe.fr>  Fri, 27 Oct 2006 10:26:05 +0200
