=== debian/control ===
Source: glpi
Section: web
Priority: optional
Maintainer: Pierre Chifflier <pollux@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1

Package: glpi
Architecture: all
Depends: apache2 | apache | apache-ssl | apache-perl | httpd,
    php5 | php5-cgi | libapache2-mod-php5 | php4 | php4-cgi | libapache2-mod-php4,
    php5-mysql | php4-mysql,
    debconf (>= 0.2.26) | debconf-2.0,
    dbconfig-common,
    ${misc:Depends}
Description: IT and Asset management software
 GLPI stands for "Gestionnaire libre de parc informatique",
 GLPI is the Information Resource-Manager with an additional Administration
 Interface.
 .
 You can use it to build up a database with an inventory for your company
 (computer, software, printers, ...). It has enhanced functions to make the
 daily life for the administrators easier, like a job tracking system with
 mail-notification and methods to build a database with basic information
 about your network-topology.
