## glpi 0.78.3

=== debian/changelog ===
glpi (0.78.3-1) unstable; urgency=low

  * Imported Upstream version 0.78.3
  * Update SQL installation file name.

 -- Pierre Chifflier <pollux@debian.org>  Mon, 28 Mar 2011 11:14:52 +0200
