## glpi 0.80.1

=== debian/changelog ===
glpi (0.80.1-1) unstable; urgency=low

  * Imported Upstream version 0.80.1
    - new upstream major release 0.80.0
      See https://forge.indepnet.net/projects/glpi/versions/466 for details
    - new upstream major release 0.80.1
      See https://forge.indepnet.net/projects/glpi/versions/575 for details

 -- Pierre Chifflier <pollux@debian.org>  Sat, 09 Jul 2011 22:41:27 +0200

glpi (0.78.5-1) unstable; urgency=low

  * Imported Upstream version 0.78.5 (Closes: #627663, #627668)
  * Bump Standards Version to 3.9.2

 -- Pierre Chifflier <pollux@debian.org>  Mon, 23 May 2011 21:22:24 +0200
