=== debian/rules ===
--- 
+++ 
@@ -51,7 +51,7 @@
 	install -m 644 debian/mysql.conf $(DESTDIR)/usr/share/doc/glpi/
 	chmod +x $(DESTDIR)/usr/share/glpi/scripts/*.sh
 	# dbconfig stuff
-	install -m 644 install/mysql/glpi-0.78.2-empty.sql $(DESTDIR)/usr/share/dbconfig-common/data/glpi/install/mysql
+	install -m 644 install/mysql/glpi-0.80.1-empty.sql $(DESTDIR)/usr/share/dbconfig-common/data/glpi/install/mysql
 	# set default language to english
 	sed -i -e 's/fr_FR/en_GB/' \
 		$(DESTDIR)/usr/share/dbconfig-common/data/glpi/install/mysql
@@ -63,6 +63,9 @@
 	rm -f $(GDIR)/lib/extjs/license.txt
 	# delete remove.txt files
 	find $(DESTDIR) -name remove.txt -exec rm -f {} \;
+
+build-arch: build
+build-indep: build
 
 build:
 	# nothing to do
@@ -86,4 +89,4 @@
 	dh_builddeb
 
 binary: binary-indep
-.PHONY: clean binary-indep install
+.PHONY: clean binary-indep install build-arch build-indep
