## glpi 0.80.5

=== debian/changelog ===
glpi (0.80.5-1) unstable; urgency=low

  * Imported Upstream version 0.80.5
  * Replace copy of font file FreeSans.ttf by a symlink, depend on ttf-freefont
  * Update copyright file

 -- Pierre Chifflier <pollux@debian.org>  Thu, 27 Oct 2011 21:36:36 +0200

glpi (0.80.2-1) unstable; urgency=medium

  * Imported Upstream version 0.80.2
    This release contains a security bugfix, so urgency medium
    (Closes: #635544)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 01 Aug 2011 20:41:15 +0200
