## glpi 0.80.7

=== debian/changelog ===
glpi (0.80.7-1) unstable; urgency=high

  * Imported Upstream version 0.80.7
    - contains a security fix for a file inclusion (CVE-2011-1037)
      http://permalink.gmane.org/gmane.comp.security.full-disclosure/84497
      (Closes: #659383)

 -- Pierre Chifflier <pollux@debian.org>  Sat, 11 Feb 2012 11:27:42 +0100
