=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
     php5-mysql | php4-mysql,
     debconf (>= 0.2.26) | debconf-2.0,
     dbconfig-common,
+    ttf-freefont,
     ${misc:Depends}
 Description: IT and Asset management software
  GLPI stands for "Gestionnaire libre de parc informatique",
