=== debian/rules ===
--- 
+++ 
@@ -51,7 +51,7 @@
 	install -m 644 debian/mysql.conf $(DESTDIR)/usr/share/doc/glpi/
 	chmod +x $(DESTDIR)/usr/share/glpi/scripts/*.sh
 	# dbconfig stuff
-	install -m 644 install/mysql/glpi-0.80.1-empty.sql $(DESTDIR)/usr/share/dbconfig-common/data/glpi/install/mysql
+	install -m 644 install/mysql/glpi-0.80.3-empty.sql $(DESTDIR)/usr/share/dbconfig-common/data/glpi/install/mysql
 	# set default language to english
 	sed -i -e 's/fr_FR/en_GB/' \
 		$(DESTDIR)/usr/share/dbconfig-common/data/glpi/install/mysql
@@ -63,6 +63,9 @@
 	rm -f $(GDIR)/lib/extjs/license.txt
 	# delete remove.txt files
 	find $(DESTDIR) -name remove.txt -exec rm -f {} \;
+	# fix duplicate-font-file
+	rm debian/glpi/usr/share/glpi/lib/ezcomponents/FreeSans.ttf; \
+	ln -s /usr/share/fonts/truetype/freefont/FreeSans.ttf debian/glpi/usr/share/glpi/lib/ezcomponents/FreeSans.ttf
 
 build-arch: build
 build-indep: build
@@ -80,6 +83,7 @@
 	dh_installchangelogs CHANGELOG.txt
 	dh_installdocs -XCOPYING.txt -Xlicense.txt
 	dh_installexamples
+	dh_link
 	dh_fixperms
 	dh_compress
 	dh_installdebconf -pglpi
