## glpi 0.83

=== debian/changelog ===
glpi (0.83-1) unstable; urgency=low

  * Imported Upstream version 0.83
  * Remove 01-remove-code-copy-tinymce.patch, not needed anymore
  * Update database creation script

 -- Pierre Chifflier <pollux@debian.org>  Thu, 05 Apr 2012 21:32:17 +0200

glpi (0.80.7-2) unstable; urgency=high

  * Do not install embedded copy of phpCAS (Closes: #505983, #662944)
    As phpCAS is not yet packaged, this removes the related functionality.
    If you need phpCAS, see the README.Debian file for instructions.
    This closes the following security problems: CVE-2012-1104 CVE-2012-1105
  * Bump Standards Version to 3.9.3
  * Remove embedded code copy of tinymce, and depend on the Debian package
  * Remove embedded code copy of phpmailer, and replace it by the Debian
    package (Closes: #429344)

 -- Pierre Chifflier <pollux@debian.org>  Sat, 10 Mar 2012 11:41:05 +0100
