=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,6 @@
 	dh_testroot
 	dh_clean -k 
 	dh_installdirs
-
 	# Add here commands to install the package into debian/glpi.
 	install -m 755 -d $(GDIR)
 	install -m 755 -d $(GCONFDIR)
@@ -51,14 +50,12 @@
 	install -m 644 debian/mysql.conf $(DESTDIR)/usr/share/doc/glpi/
 	chmod +x $(DESTDIR)/usr/share/glpi/scripts/*.sh
 	# dbconfig stuff
-	install -m 644 install/mysql/glpi-0.80.3-empty.sql $(DESTDIR)/usr/share/dbconfig-common/data/glpi/install/mysql
+	install -m 644 install/mysql/glpi-0.83-empty.sql $(DESTDIR)/usr/share/dbconfig-common/data/glpi/install/mysql
 	# set default language to english
 	sed -i -e 's/fr_FR/en_GB/' \
 		$(DESTDIR)/usr/share/dbconfig-common/data/glpi/install/mysql
-	# small fix: remove copy of LGPL in lib/phpmailer and lib/tiny_mce/license.txt
+	# small fix: remove copy of LGPL
 	rm -f $(GDIR)/lib/scriptaculous/MIT-LICENSE
-	rm -f $(GDIR)/lib/phpmailer/LICENSE
-	rm -f $(GDIR)/lib/tiny_mce/license.txt
 	rm -f $(GDIR)/lib/cache_lite/LICENSE
 	rm -f $(GDIR)/lib/extjs/license.txt
 	# delete remove.txt files
@@ -66,6 +63,10 @@
 	# fix duplicate-font-file
 	rm debian/glpi/usr/share/glpi/lib/ezcomponents/FreeSans.ttf; \
 	ln -s /usr/share/fonts/truetype/freefont/FreeSans.ttf debian/glpi/usr/share/glpi/lib/ezcomponents/FreeSans.ttf
+	# remove copy of libraries
+	rm -rf $(DESTDIR)/usr/share/glpi/lib/phpcas
+	rm -rf $(DESTDIR)/usr/share/glpi/lib/tiny_mce
+	rm -rf $(DESTDIR)/usr/share/glpi/lib/phpmailer
 
 build-arch: build
 build-indep: build
