## glpi 0.83.31

=== debian/changelog ===
glpi (0.83.31-2) unstable; urgency=high

  * Security fixes:
    Replace embedded copy of extjs by Debian package, the embedded one
    contains a flash file built with a vulnerable version of yui (charts.swf).
    (Closes: #694642)
  * Urgency high, this is a RC bug

 -- Pierre Chifflier <pollux@debian.org>  Fri, 25 Jan 2013 11:37:09 +0100

glpi (0.83.31-1) unstable; urgency=medium

  * Imported Upstream version 0.83.31
    Security fixes:
    Add CSRF and XSS prevention (CVE-2012-4002 and CVE-2012-4003)
  * Add copyright notice for file lib/htmlawed/htmLawed.php

 -- Pierre Chifflier <pollux@debian.org>  Sun, 22 Jul 2012 21:47:18 +0200

glpi (0.83.2-1) unstable; urgency=low

  * Imported Upstream version 0.83.2

 -- Pierre Chifflier <pollux@debian.org>  Sun, 10 Jun 2012 19:06:33 +0200

glpi (0.83.1-1) unstable; urgency=low

  * Imported Upstream version 0.83.1
  * Update database creation script

 -- Pierre Chifflier <pollux@debian.org>  Sat, 28 Apr 2012 17:00:07 +0200
