=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: glpi
 Architecture: all
@@ -13,6 +13,9 @@
     debconf (>= 0.2.26) | debconf-2.0,
     dbconfig-common,
     ttf-freefont,
+    tinymce,
+    libphp-phpmailer,
+    libjs-extjs,
     ${misc:Depends}
 Description: IT and Asset management software
  GLPI stands for "Gestionnaire libre de parc informatique",
