## glpi 0.83.91

=== debian/changelog ===
glpi (0.83.91-3) unstable; urgency=low

  * Move default mysql configuration to /usr/share/glpi (Closes: #714812)
  * Add --debconf-ok to ucf call in postrm (Closes: #592626)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 08 Jul 2013 11:00:52 +0200

glpi (0.83.91-2) unstable; urgency=medium

  * Remove extjs directory from binary package (Closes: #694642)

 -- Pierre Chifflier <pollux@debian.org>  Wed, 03 Jul 2013 18:10:42 +0200

glpi (0.83.91-1) unstable; urgency=medium

  [ Pierre Chifflier ]
  * Upload to unstable
  * Imported Upstream version 0.83.91
    Security bugfixes (Closes: #714720):
    - CVE-2013-2225 + CVE-2013-2227 (serialize + filter classname for autoload)
    - CVE-2013-2226 (multiple error-based SQL injections)
  * glpi.postinst: Convert /usr/share/glpi/lib/extjs to a symlink on upgrades.
    (Closes: #699644)
    Thanks to Andreas Beckmann for the patch.
  * Bump Standards-Version to 3.9.4
  * Update configuration for Apache 2.4 transition (Closes: #669857)
  * Recommends mysql-client and mysql-server (Closes: #683536)

  [ Gonéri Le Bouder ]
  * Add myself in Uploaders:
  * Remove the dependencies on PHP4. PHP4 is not supported upstream
    for a long time now.

 -- Pierre Chifflier <pollux@debian.org>  Tue, 02 Jul 2013 10:50:58 +0200

glpi (0.83.35+really83.7-1) experimental; urgency=low

  * Upload to experimental
  * Imported Upstream version 0.83.7

 -- Pierre Chifflier <pollux@debian.org>  Thu, 06 Dec 2012 21:41:30 +0100

glpi (0.83.35+really83.6-1) experimental; urgency=low

  * Upload to experimental
  * Imported Upstream version 0.83.5
  * Imported Upstream version 0.83.6
  * Weird version number because of upstream numbering method

 -- Pierre Chifflier <pollux@debian.org>  Sat, 03 Nov 2012 17:30:36 +0100
