=== debian/control ===
--- 
+++ 
@@ -2,21 +2,23 @@
 Section: web
 Priority: optional
 Maintainer: Pierre Chifflier <pollux@debian.org>
+Uploaders: Gonéri Le Bouder <goneri@rulezlan.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: glpi
 Architecture: all
 Depends: apache2 | apache | apache-ssl | apache-perl | httpd,
-    php5 | php5-cgi | libapache2-mod-php5 | php4 | php4-cgi | libapache2-mod-php4,
-    php5-mysql | php4-mysql,
+    php5 | php5-cgi | libapache2-mod-php5,
+    php5-mysql,
     debconf (>= 0.2.26) | debconf-2.0,
     dbconfig-common,
     ttf-freefont,
     tinymce,
     libphp-phpmailer,
-    libjs-extjs,
     ${misc:Depends}
+Recommends: mysql-client,
+    mysql-server
 Description: IT and Asset management software
  GLPI stands for "Gestionnaire libre de parc informatique",
  GLPI is the Information Resource-Manager with an additional Administration
