=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,7 @@
 	    fi \
 	done
 	install -m 644 debian/apache.conf $(GCONFDIR)
-	install -m 644 debian/mysql.conf $(DESTDIR)/usr/share/doc/glpi/
+	install -m 644 debian/mysql.conf $(DESTDIR)/usr/share/glpi/install/
 	chmod +x $(DESTDIR)/usr/share/glpi/scripts/*.sh
 	# dbconfig stuff
 	install -m 644 install/mysql/glpi-0.83.1-empty.sql $(DESTDIR)/usr/share/dbconfig-common/data/glpi/install/mysql
@@ -67,8 +67,7 @@
 	rm -rf $(DESTDIR)/usr/share/glpi/lib/phpcas
 	rm -rf $(DESTDIR)/usr/share/glpi/lib/tiny_mce
 	rm -rf $(DESTDIR)/usr/share/glpi/lib/phpmailer
-	rm -rf $(DESTDIR)/usr/share/glpi/lib/extjs; \
-	ln -s /usr/share/javascript/extjs $(DESTDIR)/usr/share/glpi/lib/extjs
+	rm -rf $(DESTDIR)/usr/share/glpi/lib/extjs
 
 build-arch: build
 build-indep: build
