## glpi 0.84.2

=== debian/changelog ===
glpi (0.84.2-1) unstable; urgency=low

  * Imported Upstream version 0.84
  * Update SQL file location in installer
  * Imported Upstream version 0.84.2 (Closes: #723837)
    Security fixes:
    - CVE-2013-5696 multiple vulnerabilities in install.php script
  * Merge patch from Adam Cécile (Closes: #722454):
    - Add 00-fix-css-typo patch
    - Add 01-upgrade-from-0.71-fix patch
    - Add missing libjs-extjs dependency
    - Add cron.d for scheduled/recurring tasks
    - Fix symlinks for external dependencies

 -- Pierre Chifflier <pollux@debian.org>  Sun, 06 Oct 2013 17:42:11 +0200
