=== debian/control ===
--- 
+++ 
@@ -10,12 +10,14 @@
 Architecture: all
 Depends: apache2 | apache | apache-ssl | apache-perl | httpd,
     php5 | php5-cgi | libapache2-mod-php5,
+    php5-cli,
     php5-mysql,
     debconf (>= 0.2.26) | debconf-2.0,
     dbconfig-common,
     ttf-freefont,
     tinymce,
     libphp-phpmailer,
+    libjs-extjs,
     ${misc:Depends}
 Recommends: mysql-client,
     mysql-server
