## glpi 0.84.3+dfsg.1

=== debian/changelog ===
glpi (0.84.3+dfsg.1-1) unstable; urgency=medium

  * Repackage sources to remove sourceless flash files (Closes: #735346)

 -- Pierre Chifflier <pollux@debian.org>  Thu, 16 Jan 2014 17:34:57 +0100

glpi (0.84.3-1) unstable; urgency=low

  * Imported Upstream version 0.84.3
  * Update copyright file
  * Bump Standards Version to 3.9.5

 -- Pierre Chifflier <pollux@debian.org>  Mon, 13 Jan 2014 13:11:27 +0100
