=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Pierre Chifflier <pollux@debian.org>
 Uploaders: Gonéri Le Bouder <goneri@rulezlan.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: glpi
 Architecture: all
