=== debian/rules ===
--- 
+++ 
@@ -50,7 +50,7 @@
 	install -m 644 debian/mysql.conf $(DESTDIR)/usr/share/glpi/install/
 	chmod +x $(DESTDIR)/usr/share/glpi/scripts/*.sh
 	# dbconfig stuff
-	install -m 644 install/mysql/glpi-0.83.1-empty.sql $(DESTDIR)/usr/share/dbconfig-common/data/glpi/install/mysql
+	install -m 644 install/mysql/glpi-0.84.1-empty.sql $(DESTDIR)/usr/share/dbconfig-common/data/glpi/install/mysql
 	# set default language to english
 	sed -i -e 's/fr_FR/en_GB/' \
 		$(DESTDIR)/usr/share/dbconfig-common/data/glpi/install/mysql
@@ -60,9 +60,8 @@
 	rm -f $(GDIR)/lib/extjs/license.txt
 	# delete remove.txt files
 	find $(DESTDIR) -name remove.txt -exec rm -f {} \;
-	# fix duplicate-font-file
-	rm debian/glpi/usr/share/glpi/lib/ezcomponents/FreeSans.ttf; \
-	ln -s /usr/share/fonts/truetype/freefont/FreeSans.ttf debian/glpi/usr/share/glpi/lib/ezcomponents/FreeSans.ttf
+	# fix duplicate-font-file, replaced by a link (see debian/links)
+	rm debian/glpi/usr/share/glpi/lib/ezcomponents/FreeSans.ttf
 	# remove copy of libraries
 	rm -rf $(DESTDIR)/usr/share/glpi/lib/phpcas
 	rm -rf $(DESTDIR)/usr/share/glpi/lib/tiny_mce
@@ -88,6 +87,7 @@
 	dh_link
 	dh_fixperms
 	dh_compress
+	dh_installcron
 	dh_installdebconf -pglpi
 	dh_installdeb
 	dh_gencontrol
