## glpi 0.84.8+dfsg.1

=== debian/changelog ===
glpi (0.84.8+dfsg.1-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 23 Mar 2016 16:30:44 -0700

glpi (0.84.8+dfsg.1-1) unstable; urgency=medium

  * Imported Upstream version 0.84.8
  * Cleanup sources for DFSG
  * Bump standards version to 3.9.6

 -- Pierre Chifflier <pollux@debian.org>  Sat, 18 Oct 2014 11:31:37 +0200

glpi (0.84.7+dfsg.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Don’t rely on class.phpmailer.php to act as an autoloader
    (Closes: #763084)

 -- David Prévot <taffit@debian.org>  Thu, 02 Oct 2014 21:49:49 -0400

glpi (0.84.7+dfsg.1-2) unstable; urgency=medium

  * Imported Upstream version 0.84.7
  * Cleanup sources for DFSG
    Remove extjs, phpcas, phpmailer and tiny_mce (Closes: #744705)
  * Update copyright file, remove licenses for DFSG-suppressed files
  * Update MySQL installation script name
  * Remove comments in js file (contains a paypal link, lintian thinks it is a
    privacy breach)
  * Replace ttf-freefont by fonts-freefont-ttf in package dependencies
    (Closes: #738226)
  * Add php5-mysqlnd as an alternate dependency for php5-mysql
    (Closes: #746565)
  * Refreshed quilt patches
  * Use Debian package for tinymce

 -- Pierre Chifflier <pollux@debian.org>  Wed, 20 Aug 2014 18:37:18 +0200
