=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: glpi
 Section: web
 Priority: optional
-Maintainer: Pierre Chifflier <pollux@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
 Uploaders: Gonéri Le Bouder <goneri@rulezlan.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: glpi
 Architecture: all
 Depends: apache2 | apache | apache-ssl | apache-perl | httpd,
-    php5 | php5-cgi | libapache2-mod-php5,
-    php5-cli,
-    php5-mysql,
+    php | php-cgi | libapache2-mod-php,
+    php-cli,
+    php-mysql | php-mysqlnd,
     debconf (>= 0.2.26) | debconf-2.0,
     dbconfig-common,
-    ttf-freefont,
+    fonts-freefont-ttf,
     tinymce,
     libphp-phpmailer,
     libjs-extjs,
+    tinymce,
     ${misc:Depends}
 Recommends: mysql-client,
     mysql-server
